<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PPW Story 1</title>
    <style>
        h1 {text-align: center; font-family: Verdana, Geneva, Tahoma, sans-serif;}
        h2 {text-align: center; font-style: italic; font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;}
        h3 {text-align: center; font-family: Verdana, Geneva, Tahoma, sans-serif;}
        div {text-align: center;}
        img{ display: block; margin-left: auto; margin-right: auto; display:block; width: 200px; height: 300 px;}
        body{ background-color: lightpink;}
        </style>
</head>
<body>
    <h1> Alifah Fatimah Azzahra Hardian </h1>
    <h2> 19063399303</h2>
    <h2 style="font-family: monospace;"> CSUI'19</h2>
    <img src="template pic.jpg" alt="template pic" style="align-content: center;" >
    <h3> Hobiku adalah main game dan menonton film!</h3>
    <h3>Saya tinggal di Cibubur, Jakarta Timur. Saya adalah orang yang sedikit pendiam
        tetapi giat yang tinggi.
    </h3>

</body>
</html>